Article ID: 123260, created on Oct 25, 2014, last review on Jun 17, 2016

  • Applies to:
  • Operations Automation 5.5
  • Operations Automation 5.4
  • Virtuozzo containers for Linux 4.7


POA Update pre-check fails with a following error:

ERROR: Error during OpenAPI call: Can not install Virtuozzo template from http://<IP>/tarballs/templates/poa-5.4-1504_update13_poa-5.4-1504_update15/vzpem-pleskd-fc1-template-20130111-1.0-1.i386.rpm : 3501 : Can not install packages: ERROR: Not a rpm file: /var/opt/pva/agent/tmp/vzclient21525-cace47a0-c79d-0b4f-aa3f-6a742082e702/uploads/vzpem-pleskd-fc1-template-20130111-1.0-1.i386.rpm. Aborting...
 while importing template vzpem-pleskd-fc1-template-20130111-1.0-1.i386.rpm


Issue is caused by a vzpkginstall binary - it incorrectly interprets output from file tool during rpm validation. Issue was confirmed as a bug, its internal ID is PCLIN-30696.


The issue was addressed in a Parallels Virtuozzo Containers for Linux 4.7 tools update TU-4.7.0-179 .

To deal with this problem, install all pending PVC updates using following command:

# vzup2date -m batch install --self-update

Search Words


ERROR: Not a rpm file

ac82ce33439a9c1feec4ff4f2f638899 caea8340e2d186a540518d08602aa065 614fd0b754f34d5efe9627f2057b8642 5356b422f65bdad1c3e9edca5d74a1ae 2554725ed606193dd9bbce21365bed4e e8e50b42231236b82df27684e7ec0beb 2897d76d56d2010f4e3a28f864d69223 d02f9caf3e11b191a38179103495106f 5b048d9bddf8048a00aba7e0bdadef37 0c05f0c76fec3dd785e9feafce1099a9

Email subscription for changes to this article
Save as PDF